<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class VehiculoModelo extends Model
{
    protected $table = 'tms_am_vehicle_models';
    protected $primaryKey = 'pk_vehicle_model';
    public $timestamps = false;

    public function manufacturer_vehicle(){
        return $this->belongsTo(Marca::class, 'fk_manufacturer');
    }
}
